问答 2024-06-09 来自:开发者社区

alibaba cloud linux 3运行yum list报错如何处理

alibaba cloud linux 3运行yum list报错如何处理

问答 2024-04-30 来自:开发者社区

在Alibaba Cloud Linux中执行如下成功后,再使用yum时,就报错无法使用了如何解决?

在Alibaba Cloud Linux中执行 yum install -y yum-utils device-mapper-persistent-data lvm2 成功后,再使用yum时,就报错无法使用了如何解决?请参考图片:

Linux软件包安装和yum仓库实战

6 课时 |
12759 人已学 |
免费
开发者课程背景图
问答 2024-04-07 来自:开发者社区

Alibaba Cloud Linux3上yum安装受官方支持的php8,怎么搞啊?

Alibaba Cloud Linux3上yum安装受官方支持的php8,怎么搞啊?受官方支持的意思,就像现在的php7一样,如果有漏洞,官方(我是指阿里)可以及时修复。

问答 2024-04-07 来自:开发者社区

Alibaba Cloud Linux中nginx 1.40官网上的yum的方法,能看看是咋回事不?

Alibaba Cloud Linux中nginx 1.40官网上的yum的方法,但是在3上用不了,能看看是咋回事不?

问答 2024-01-10 来自:开发者社区

Alibaba Cloud Linux 里OS3怎么连rabbitmq的依赖库yum源都没有?

Alibaba Cloud Linux 里OS3怎么连rabbitmq的依赖库yum源都没有?MySQL8的也是,怎么回事啊?

问答 2023-07-30 来自:开发者社区

Alibaba Cloud Linux保2.0三级版操作系统,怎么yum里面没有ntpdate?

Alibaba Cloud Linux保2.0三级版操作系统,怎么yum里面没有ntpdate?

问答 2023-06-07 来自:开发者社区

Alibaba Cloud Linux没法使用yum update?

问题1:Alibaba Cloud Linux没法使用yum update? 还有奇怪的killed 问题2:按照你们的文档安装的docker, 为啥就kill了?

问答 2023-03-28 来自:开发者社区

Alibaba Cloud Linux不兼容 yum update过不去,什么原因?

NAME="Alibaba Cloud Linux (Aliyun Linux)" VERSION="2.1903 LTS (Hunting Beagle)" --> 正在处理依赖关系 openssl-libs = 1:1.1.1k,它被软件包 1:openssl11-compat-libs-1.1.1k-1.al8.x86_64 需要 --> 解决依赖关系完成 错误:软件包:1:op...

问答 2023-03-14 来自:开发者社区

请问在alibaba cloud linux3 上怎么安装yum install glibc.i68

请问在alibaba cloud linux3 上怎么安装yum install glibc.i686,yum源没有glibc.i686?

问答 2021-10-12 来自:开发者社区

如何在Alibaba Cloud Linux 2上使用YUM命令安装系统安全更新?

如何在Alibaba Cloud Linux 2上使用YUM命令安装系统安全更新?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。